## ruby-rails-assets-jeresig-jquery.hotkeys 0.2.0

=== debian/changelog ===
ruby-rails-assets-jeresig-jquery.hotkeys (0.2.0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:10 +0100

ruby-rails-assets-jeresig-jquery.hotkeys (0.2.0-4) unstable; urgency=medium

  * Reupload to unstable
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 17:09:13 +0530

ruby-rails-assets-jeresig-jquery.hotkeys (0.2.0-3) experimental; urgency=medium

  * Team upload
  * Fix install path

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 22:49:58 +0530

ruby-rails-assets-jeresig-jquery.hotkeys (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Relax dependency on ruby-rails-assets-jquery

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 15:10:41 +0530

ruby-rails-assets-jeresig-jquery.hotkeys (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #790858)

 -- Syam G Krishnan <syamgk01@gmail.com>  Fri, 03 Jul 2015 11:37:29 +0530
