=== debian/control ===
Source: ruby-rails-assets-jeresig-jquery.hotkeys
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Syam G Krishnan <syamgk01@gmail.com>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jeresig-jquery.hotkeys.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jeresig-jquery.hotkeys.git;a=summary
Homepage: http://github.com/jeresig/jquery.hotkeys
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jeresig-jquery.hotkeys
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rails-assets-jquery
Description: jQuery Hotkeys for rails applications
 jQuery Hotkeys plug-in lets you easily add and remove handlers for keyboard 
 events anywhere in your code supporting almost any key combination.
 .
 This plugin is based off of the plugin by Tzury Bar Yochay: jQuery.hotkeys
 (https://github.com/tzuryby/jquery.hotkeys)
