=== debian/watch ===
version=3
http://github.com/jeresig/jquery.hotkeys .*/v?(\d[\d\.]+)\.tar\.gz
